/*
* main style
*/

.table{border-collapse: collapse;}
.table td, .table th{border: 1px solid #cdcdcd;padding:.2em .3em}
.table p{padding: 0px;margin: 0px;}
.table{width: 100%;overflow-y: auto; overflow-x:scroll;_overflow: auto;margin: 0.5em 0 1em;}

/*-- Product Details --*/
.product-details .product-inner .product-image-slider {
  margin-bottom: 10px;
  border: 1px solid #f1f2f3;
  padding-right: 1px; }
  .product-details .product-inner .product-image-slider .item a {
    display: block; }
    .product-details .product-inner .product-image-slider .item a.gallery-popup {
      position: relative; }
      .product-details .product-inner .product-image-slider .item a.gallery-popup::before {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background-color: #1f2d30;
        opacity: 0;
        -webkit-transition: all 0.3s ease 0s;
        -o-transition: all 0.3s ease 0s;
        transition: all 0.3s ease 0s; }
      .product-details .product-inner .product-image-slider .item a.gallery-popup i {
        position: absolute;
        left: 50%;
        top: 50%;
        -webkit-transform: translateX(-50%) translateY(-50%) scale(0);
        -ms-transform: translateX(-50%) translateY(-50%) scale(0);
        transform: translateX(-50%) translateY(-50%) scale(0);
        opacity: 0;
        font-size: 40px;
        color: #ffffff;
        -webkit-transition: all 0.3s ease 0s;
        -o-transition: all 0.3s ease 0s;
        transition: all 0.3s ease 0s; }
      .product-details .product-inner .product-image-slider .item a.gallery-popup:hover::before {
        opacity: 0.75; }
      .product-details .product-inner .product-image-slider .item a.gallery-popup:hover i {
        -webkit-transform: translateX(-50%) translateY(-50%) scale(1);
        -ms-transform: translateX(-50%) translateY(-50%) scale(1);
        transform: translateX(-50%) translateY(-50%) scale(1);
        opacity: 1; }
  .product-details .product-inner .product-image-slider .item img {
    width: 100%; }

.product-details .product-inner .product-thumb-slider {
  margin: -5px; }
  .product-details .product-inner .product-thumb-slider .item {
    padding: 5px; }
    .product-details .product-inner .product-thumb-slider .item img {
      width: 100%;
      border: 1px solid #f1f2f3; }
.product-details .product-inner .content .title {
  margin-bottom: 20px; }

.product-details .product-inner .content .desc {
      white-space: pre-line; }
.product-section .section-title {background: #eee;padding: 10px 15px}
.product-section .section-title h3{font-size: 24px;margin: 0;}
.product-description{color: #373937;}
.product-description p{color: #373937;}
/*-- Sidebar List --*/
.sidebar-title{font-size: 22px;
    background: #f08519;
    color: #fff;
    margin: -30px -30px 30px -30px;
    padding: 20px;
}
.sidebar-list li {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #e5e6e7; }
  .sidebar-list li:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0px solid transparent; }
  .sidebar-list li a {
    font-size: 14px;
    font-weight: 400;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    .sidebar-list li a img {
      width: 25px;
      margin-right: 15px; }
    .sidebar-list li a i {
      margin-right: 15px;
      font-size: 24px; }
    .sidebar-list li a:hover {
      color: #297bc2; }
.sidebar-list li h4{
	font-size: 16px;
}
@media(max-width: 1199px) {
 
}

@media(max-width: 991px) {
	/*添加IOS下滚动条*/
	.bartable{overflow-x: scroll;}
	.bartable::-webkit-scrollbar{-webkit-appearance: none;width: 14px;height: 14px;}
	.bartable::-webkit-scrollbar-track{-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);border-radius: 10px;background-color: #F5F5F5;}
	.bartable::-webkit-scrollbar-thumb{border-radius: 8px;border: 0px solid #fff;background-color: rgba(0, 0, 0, .3);}
}

@media(max-width: 767px) {


}

@media(max-width: 575px) {

}

@media(max-width: 480px) {

}

@media(max-width: 375px) {

}
.online {
    position: fixed;
    z-index: 99;
    bottom: 30%;
    right: 0;
    display: block;
    width: 50px;
}

.online a {
    position: relative;
    display: block;
    width: 46px;
    height: 46px;
    margin-bottom: 4px;
    cursor: pointer;
    text-decoration: none;
    border-radius: 50%;
    background: rgba(0, 97, 174, 0.9);
   
}
.online a.yb_top{background-image:url(/images/backtop.png);}
.online a.yb_phone{background-image:url(/images/ol_tel.png)}
.online a.yb_wechat{background-image:url(/images/ol_wchat.png)}
.online a.yb_whatsapp{background-image:url(/images/ol_whatsapp.png)}
.online a.yb_skype{background-image:url(/images/ol_skype.png)}
.online a.yb_QQ{background-image:url(/images/ol_qq.png) ;}
.online a.yb_ercode{background-image:url(/images/ol_qr.png);}
.online a.yb_mail{background-image:url(/images/ol_email.png);}
.online a.yb_telegram{background-image:url(/images/ol_telegram.png);}
.online a.yb_mess{background-image:url(/images/ol_mess.png);}
.online a.yb_messenger{background-image:url(/images/ol_messenger.png);}

.online a:hover {
    background-color: #f08519;   
}

.online a.yb_wechat:hover img {
    right: 50px;
}

.online a:hover span {
    right: 46px;
}

.online a span {
    line-height: 46px;
    position: absolute;
    right: -210px;
    width: 200px;
    height: 46px;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
    text-align: center;
    color: #fff;
    border-radius: 100px;
    background-color: #f08519;
}

.online a.yb_wechat img {
    position: absolute;
    z-index: 0;
    top: 0;
    right: -260px;
    display: block;
    width: 250px;
    height: 250px;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
    border: 2px solid #7fd645;
}

